[Desktop Entry]
Exec=kcmshell4 kcm_phononxine
Icon=phonon
Type=Service
X-KDE-ServiceTypes=KCModule
X-DocPath=kcontrol/phononxine/index.html

X-KDE-Library=kcm_phononxine
X-KDE-ParentComponents=phonon_xine

Name=Phonon Xine
Name[bn]=ফোনন জাইন
Name[bn_IN]=ফোনন জাইন
Name[csb]=Phonon-Xine
Name[de]=Phonon-Xine
Name[gu]=ફોનોન ઝાઇન
Name[hu]=Phonon Xine modul
Name[kn]=ಫೋನಾನ್ ಕ್ಸೈನ್
Name[mr]=फोनॉन Xine
Name[nds]=Phonon-Xine
Name[ne]=फोनोन जाइन
Name[nl]=Xine (Phonon)
Name[pa]=ਫਨੋਨ ਜ਼ਾਈਨ
Name[pt]=Phonon por Xine
Name[pt_BR]=Xine para o Phonon
Name[sl]=Xine za Phonon
Name[sr]=Фонон-Ксине
Name[sr@latin]=Phonon-Xine
Name[ta]=போகான் ஸைன்
Name[x-test]=xxPhonon Xinexx
Comment=Xine Backend Configuration
Comment[af]=Xine Backend konfigurasie
Comment[be]=Настаўленне унутранага карыстання Xine
Comment[be@latin]=Настаўленне унутранага карыстання Xine
Comment[bn]=জাইন ব্যাক-এন্ড কনফিগারেশন
Comment[bn_IN]=Xine ব্যাক-এন্ডের কনফিগারেশন
Comment[ca]=Configuració del dorsal del Xine
Comment[ca@valencia]=Configuració del dorsal del Xine
Comment[cs]=Nastavit backend Xine
Comment[csb]=Kònfigùracëjô czérownika Xine
Comment[da]=Konfiguration af Xine-motor
Comment[de]=Xine-Treiber-Einrichtung
Comment[el]=Ρύθμιση του συστήματος υποστήριξης Xine
Comment[eo]=Xine interna agordo
Comment[es]=Configuración del motor de Xine
Comment[et]=Xine taustaprogrammi seadistamine
Comment[eu]=Xine interfazearen konfigurazioa
Comment[fa]=پیکربندی پایانه Xine
Comment[fi]=Xine-taustaosan asetukset
Comment[fr]=Configuration du système Xine
Comment[fy]=Xine Backend Konfiguraasje
Comment[ga]=Cumraíocht Inneall Xine
Comment[gl]=Configuración da infraestrutura Xine
Comment[gu]=Xine પાશ્વભાગ રૂપરેખાંકન
Comment[he]=תצורת מנוע Xine
Comment[hu]=A Xine modul beállításai
Comment[is]=Stillingar Xine bakenda
Comment[it]=Configurazione motore Xine
Comment[ja]=Xine バックエンドの設定
Comment[kk]=Xine тетігінің баптауы
Comment[km]=ការ​កំណត់​រចនាសម្ព័ន្ធ​កម្មវិធី​ខាងក្រោយ Xine
Comment[kn]=ಕ್ಸೈನ್ ಹಿಂಬದಿ (ಬ್ಯಾಕ್ ಎಂಡ್) ಸಂರಚನೆ
Comment[ko]=Xine 백엔드 설정
Comment[ku]=Veavakirina Binesazî ya Xine
Comment[lt]=Xine programinės sąsajos konfigūravimas
Comment[lv]=Xine aizmugures konfigurācija
Comment[mk]=Конфигурација на задниот крај на Xine
Comment[mr]=Xine बॅकएन्ड संयोजना
Comment[nb]=Oppsett av Xines bakgrunnsmotor
Comment[nds]=Xine-Hülpprogramm instellen
Comment[ne]=जाइन ब्याकइन्ड कन्फिगरेसन
Comment[nl]=Xine-backend instellen
Comment[nn]=Oppsett av Xine-motoren
Comment[or]=Xine ପୃଷ୍ଠଭୂମି ସଂରଚନା
Comment[pa]=ਜਾਇਨ ਬੈਕਐਂਡ ਸੰਰਚਨਾ
Comment[pl]=Konfiguracja obsługi Xine
Comment[pt]=Configuração da Infra-Estrutura do Xine
Comment[pt_BR]=Configuração da infraestrutura do Xine
Comment[ro]=Configurare suport Xine
Comment[ru]=Настройка Xine
Comment[se]=Heivet Xine-mohtora
Comment[sk]=Nastavenie backendu Xine
Comment[sl]=Nastavitve hrbtenice Xine
Comment[sr]=Постава позадине Ксине
Comment[sr@latin]=Postava pozadine Xine
Comment[sv]=Inställning av Xine-gränssnitt
Comment[ta]=ஸைன் பின்னணொ வடிவமைப்பு
Comment[te]=Xine బ్యాక్ఎండ్ ఆకృతీకరణ
Comment[tg]=Танзимоти пуштибонии Xine
Comment[th]=ปรับแต่งโปรแกรมเบื้องหลัง Xine
Comment[tr]=Xine Arka Uç Yapılandırması
Comment[uk]=Налаштування сервера Xine
Comment[uz]=Xine tovush tizimini moslash
Comment[uz@cyrillic]=Xine товуш тизимини мослаш
Comment[wa]=Apontiaedje de bouyes di fond di Xine
Comment[x-test]=xxXine Backend Configurationxx
Comment[zh_CN]=Xine 后端配置
Comment[zh_TW]=Xine 後端介面設定
X-KDE-Keywords=Xine
X-KDE-Keywords[ne]=जाइन
X-KDE-Keywords[sr]=Xine,Ксине
X-KDE-Keywords[sr@latin]=Xine,Xine
X-KDE-Keywords[x-test]=xxXinexx
